@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-repeat: repeat-x;
	background-image: url(../images/background.png);

}
a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.headerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50pt;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	font-style: italic;
}
.headersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headersmallred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #FF0000;
	font-style: italic;
	text-decoration: none;
}

.teletext {
	font-family: "Trebuchet MS";
	font-size: 20pt;
	color: #FFFFFF;
	text-decoration: none;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #000099;
	font-weight: normal;
	text-decoration: underline;
}
.indexaltlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.indexaltlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #0033CC;
	text-decoration: underline;
}

.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.footertxtred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.submenutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.submenutxt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
}
.taglineblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.taglinered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}
.welcomeboxtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
.welocomeboxtxtlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}




.mainbodytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.mainbodytitlered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #FF0000;
	text-decoration: none;
	font-style: italic;
}

.mainbodypara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.mainbodyparabold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.mainbodyparared {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	color: #FF0000;
	text-decoration: none;
}
.usefullinksbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.usefullinksbody  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.privacytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}

.spacertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5pt;
	font-weight: normal;
	text-decoration: none;
}











#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#wrapper #Header {
	float: left;
	height: 220px;
	width: 1000px;
	background-color: #1481C6;
}
#wrapper  #Header  #meathlogo {
	float: left;
	height: 220px;
	width: 60px;
}
#wrapper #Header #jobmatterslogo {
	float: left;
	height: 200px;
	width: 150px;
	padding-top: 20px;
	text-align: left;
	padding-left: 50px;
}

#wrapper #Header #employtitle {
	float: left;
	height: 75px;
	width: 610px;
	padding-top: 15px;
}
#wrapper #Header #employtag {
	float: left;
	height: 30px;
	width: 650px;
}

#wrapper   #Header   #employphone {
	float: left;
	height: 39px;
	width: 300px;
	margin-left: 300px;
	text-align: left;
}

#wrapper #menudiv {
	float: left;
	height: 30px;
	width: 1000px;
	margin-top: 10px;
	text-align: center;
	padding-top: 5px;
	background-image: url(../images/mainmenu.png);
	background-repeat: no-repeat;
	background-position: center;
}












#wrapper #body {
	float: left;
	width: 1000px;
	margin-top: 10px;
	list-style-position: inside;
}
#wrapper  #body  #welcome {
	float: left;
	height: 220px;
	width: 450px;
	margin-top: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 25px;
	padding-left: 25px;
	background-image: url(../images/indexwelcome.png);
	padding-top: 10px;
	text-align: justify;
}

#wrapper #body #contactus {
	float: left;
	height: 220px;
	width: 245px;
	margin-top: 25px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/indexcontact.png);
	padding-right: 25px;
	padding-left: 230px;
	text-align: justify;
}
#wrapper  #body  #employers {
	float: left;
	height: 220px;
	width: 245px;
	margin-top: 20px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 25px;
	padding-left: 230px;
	background-image: url(../images/indexemployers.png);
	margin-bottom: 30px;
	text-align: justify;
}
#wrapper  #body  #jobseekers {
	float: left;
	height: 220px;
	width: 245px;
	margin-top: 20px;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 230px;
	background-image: url(../images/indexjobseekers.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 30px;
}

#wrapper #body #mainbody {
	float: left;
	width: 700px;
	padding-left: 20px;
	text-align: justify;
	padding-right: 30px;
	list-style-position: inside;
	list-style-type: none;
	padding-top: 10px;
}



#wrapper #body #picmenu {
	float: left;
	height: 500px;
	width: 250px;
	margin-top: 0px;
}
#wrapper #body #picmenu #picture {
	float: left;
	height: 166px;
	width: 250px;
	margin-bottom: 5px;
	border-bottom-width: medium;
}

#wrapper #body #picmenu #submenu1 {
	float: left;
	height: 28px;
	width: 250px;
	padding-top: 7px;
	text-align: center;
	background-image: url(../images/submenubutton.png);
	background-repeat: no-repeat;
}
#wrapper #body #picmenu #submenu2 {
	float: left;
	height: 28px;
	width: 250px;
	text-align: center;
	padding-top: 7px;
	background-image: url(../images/submenubutton.png);
	background-repeat: no-repeat;
}
#wrapper #body #picmenu #submenu3 {
	float: left;
	height: 28px;
	width: 250px;
	text-align: center;
	padding-top: 7px;
	background-image: url(../images/submenubutton.png);
	background-repeat: no-repeat;
}
#wrapper #body #picmenu #submenu4 {
	float: left;
	height: 28px;
	width: 250px;
	text-align: center;
	padding-top: 7px;
	background-image: url(../images/submenubutton.png);
	background-repeat: no-repeat;
}
#wrapper #body #picmenu #submenu5 {
	float: left;
	height: 28px;
	width: 250px;
	text-align: center;
	padding-top: 7px;
	background-image: url(../images/submenubutton.png);
	background-repeat: no-repeat;
}
#wrapper #body #picmenu #submenu6 {
	float: left;
	height: 28px;
	width: 250px;
	background-image: url(../images/submenubutton.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 7px;
}
#wrapper #body #picmenu #submenu7 {
	float: left;
	height: 28px;
	width: 250px;
	background-image: url(../images/submenubutton.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 7px;
}



#wrapper #footer {
	float: left;
	height: 200px;
	width: 1000px;
	margin-bottom: 25px;
}
#wrapper #footer #footerpic {
	float: left;
	height: 130px;
	width: 1000px;
	padding-top: 5px;
	text-align: center;
}
#wrapper #footer #footertxt {
	float: left;
	height: 60px;
	width: 1000px;
}

#wrapper #footer #footertxt #addressbar {
	float: left;
	height: 50px;
	width: 675px;
	padding-top: 10px;
	text-align: left;
	padding-left: 25px;
}
#wrapper #footer #footertxt #linkbar {
	float: left;
	height: 25px;
	width: 295px;
	padding-top: 10px;
	padding-left: 5px;
}
